# Parameter file for R program Digital_Cyclist
# Copyright by J.H.G.M. van Beek, 2013.
# this file contains parameters for a specific run used to overwrite default parameters values

# a charactervector 'description' describing the simulation is saved in the workspace. description[2] etc. may be added at lib
                description <- "Lance Armstrong Riding up Alpe d'Huez - time trial Tour de France 2004"

                cat("\nParameter file opened\n")

                # data for Lance Armstrong from Coyle paper
                pa["WORK"]<- 74.4
                # guess for relative humidity during mountain time trial 2004
                pa["RH"]<- 0.2
                # VO2max slightly higher than max measured in paper Coyle
                pa["VO2max"] <- 6.74
                # lowest estimate of body mass from Coyle paper
                pa["Ma"]<- 72.
                # height of athlete
                pa["Ht"]<- 178.0
                pa["f"] <- 1.00
                # brainpush very high to obtain reasonable time
                pa["brainpush"]<- 0.95
                pa["RedAir"]<-0.95
                pa["DeltaMechEff"] <- 0.2312
                pa["PB"] <- 760 # barometric pressure
                pa["pb_red_by_alt"] <- 1
                pa["VO2_red_by_alt"] <- 1
                pa["Air_res_red_by_alt"] <- 1

# y-axis limits on plot
                pa["y_axis_min"]<- 36.5
                pa["y_axis_max"]<- 39.5

# modified model parameters

                # small value for hmax to take changes in slope into account
                pa["hmax_Pulsatile"] <- 0.0001

                pa["T_air"]<- 25.0
                pa["V"] <- 0.05

                pa["S"]<-0.0

                cat("\nEnd file with specific parameters reached\n")
